<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'fi', version '3.6'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aria:courseimage'] = 'Kurssin kuvituskuva';
$string['aria:coursename'] = 'Kurssin nimi';
$string['aria:courseshortname'] = 'Kurssin lyhenne';
$string['aria:favourite'] = 'Kurssi on merkitty suosikiksi';
$string['favourite'] = 'Suosikiksi merkitty kurssi';
$string['privacy:completionpath'] = 'Kurssin suoritus';
$string['privacy:favouritespath'] = 'Suosikiksi merkityt tiedot kurssilla';
$string['privacy:metadata:completionsummary'] = 'Kurssi sisältää käyttäjän suoritustiedot.';
$string['privacy:metadata:favouritessummary'] = 'Kurssi sisältää tiedon, jos käyttäjä on merkinnyt sen suosikiksi.';
$string['privacy:perpage'] = 'Näytettävien kurssien lukumäärä sivua kohden.';
