<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'favourites', language 'fi', version '3.6'.
 *
 * @package     favourites
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:metadata:favourite'] = 'Tallentaa viittaukset kohteisiin, jotka on merkitty suosikeiksi.';
$string['privacy:metadata:favourite:component'] = 'Komponentti, johon suosikiksi merkitty kohde kuuluu esim. core_user';
$string['privacy:metadata:favourite:itemid'] = 'Suosikiksi merkityn kohteen tunniste';
$string['privacy:metadata:favourite:itemtype'] = 'Suosikiksi merkitty kohdetyyppi, esim. kurssi';
$string['privacy:metadata:favourite:ordering'] = 'Numero, jolla tilataan samantyyppisiä suosikiksi merkittyjä kohteita';
$string['privacy:metadata:favourite:timecreated'] = 'Aika, jolloin kohde merkittiin suosikiksi';
$string['privacy:metadata:favourite:timemodified'] = 'Aika, jolloin suosikiksi merkittyä kohdetta muokattiin viimeksi';
$string['privacy:metadata:favourite:userid'] = 'Kohteen suosikiksi merkityn käyttäjän tunnus';
