<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'fi', version '3.6'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Lisää kuvakaappauksia';
$string['advertise'] = 'Jaa tämä kurssi, jotta siihen voi liittyä';
$string['advertised'] = 'Jotta kurssille voi liittyä';
$string['advertiseon'] = 'Jaa tämä kurssi osoitteessa {$a}';
$string['advertiseonhub'] = 'Mainosta tätä kurssia hubilla';
$string['advertiseonmoodleorg'] = 'Mainosta tätä kurssia moodle.org:issa';
$string['advertisepublication_help'] = 'Tämä kurssi listataan Moodle.netissä kurssiksi, jolle voi ilmoittautua ja osallistua. Sähköpostipohjaisen itseilmoittautumisen tulee olla käytössä sivustolla, ja sinun on otettava käyttöön itserekisteröityminen tälle kurssille.';
$string['all'] = 'Kaikki';
$string['allowglobalsearch'] = 'Julkaise tämä hubi ja salli kaikkien kurssien globaali haku';
$string['allowpublicsearch'] = 'Julkaise tämä hubi että ihmiset voivat liittyä sille';
$string['audience'] = 'Yleisö';
$string['audience_help'] = 'Valitse kurssille tarkoitettu yleisö';
$string['audienceadmins'] = 'Moodlen ylläpitäjät';
$string['audienceeducators'] = 'Kouluttajat';
$string['audiencestudents'] = 'Opiskelijat';
$string['badgesnumber'] = 'Osaamismerkkien määrä ({$a})';
$string['badurlformat'] = 'Virheellinen web-osoitteen muoto';
$string['cannotsearchcommunity'] = 'Valitettavasti sinulla ei ole oikeuksia nähdä tätä sivua';
$string['community'] = 'Yhteisö';
$string['communityremoved'] = 'Kurssilinkki on poistettu listaltasi';
$string['completeregistration'] = 'Viimeistele  Moodle.netin rekisteröinti';
$string['confirmregistration'] = 'Varmista rekisteröinti';
$string['contactable'] = 'Yhteydenotto yleisöltä';
$string['contactable_help'] = 'Jos kyllä, hubi näyttää sähköpostiosoitteesi.';
$string['contactemail'] = 'Sähköpostiosoite yhteydenottoa varten';
$string['contactname'] = 'Nimi yhteydenottoa varten';
$string['contactphone'] = 'Puhelin';
$string['contactphone_help'] = 'Puhelinnumerot eivät ole julkisia vaan ne näytetään ainoastaan Hubin ylläpitäjälle.';
$string['continue'] = 'Jatka';
$string['contributornames'] = 'Muut työhön osallistuneet';
$string['contributornames_help'] = 'Voit käyttää tätä kenttää listatakesi muut henkilöt, jotka osallistuivat tämän kurssin rakentamiseen.';
$string['coursemap'] = 'Kurssikartta';
$string['coursename'] = 'Nimi';
$string['courseprivate'] = 'Yksityinen';
$string['coursepublic'] = 'Julkinen';
$string['coursepublished'] = 'Tämä kurssi on jaettu onnistuneesti osoitteessa "{$a}".';
$string['courseshortname'] = 'Lyhytnimi';
$string['courseshortname_help'] = 'Anna kurssillesi lyhytnimi. Sen ei tarvitse olla uniikki.';
$string['coursesnumber'] = 'Kurssien määrä ({$a})';
$string['courseunpublished'] = 'Kurssia {$a->courseshortname} ei enää jaeta verkkotunnuksessa {$a->hubname}.';
$string['courseurl'] = 'Kurssin web-osoite';
$string['courseurl_help'] = 'Tämä on osoite kurssillesi. Tämä web-osoite näytetään linkkinä hakutuloksissa.';
$string['creatorname'] = 'Tekijä';
$string['creatorname_help'] = 'Tekijä on kurssin tekijä.';
$string['creatornotes'] = 'Tekijän merkinnät';
$string['creatornotes_help'] = '"Tekijän merkinnät" on vapaaehtoinen ohjeistus opettajille, kuinka toimia kurssilla.';
$string['deletescreenshots'] = 'Poista nämä ruudunkaappaukset';
$string['deletescreenshots_help'] = 'Poista kaikki ladatut ruudunkaappaukset.';
$string['demourl'] = 'Demon web-osoite';
$string['demourl_help'] = 'Määritele demon web-osoite kurssillesi. Oletuksena on web-osoite kurssillesi. Demon web-osoite näytetään linkkinä hakutuloksissa.';
$string['description'] = 'Kuvaus';
$string['description_help'] = 'Tämä kuvausteksti näkyy Moodle.net-kurssilistauksessa.';
$string['detectednotexistingpublication'] = '{$a->hubname} listaa kurssin, jota ei ole enää olemassa. Ilmoita {$a->hubname} järjestelmänvalvojalle , että julkaisunumero {$a->id} tulee poistaa.';
$string['downloadable'] = 'Ladattavissa';
$string['educationallevel'] = 'Koulutustaso';
$string['educationallevel_help'] = 'Valitse kurssille sopivin koulutustaso.';
$string['edulevelassociation'] = 'Yhdistys';
$string['edulevelcorporate'] = 'Yritys';
$string['edulevelgovernment'] = 'Hallitus';
$string['edulevelother'] = 'Muu';
$string['edulevelprimary'] = 'Perusaste';
$string['edulevelsecondary'] = 'Keskiaste';
$string['eduleveltertiary'] = 'Korkea-aste';
$string['emailalert'] = 'Sähköposti-ilmoitukset';
$string['emailalert_help'] = 'Jos tämä on sallittu, hubin ylläpitäjä lähettää sinulle sähköpostia tietoturva-asioista ja muista tärkeistä uutisista.';
$string['enrollable'] = 'Rekisteröidyttävissä';
$string['errorbadimageheightwidth'] = 'Kuvan maksimikoon pitäisi olla {$a->width} X {$a->height}';
$string['errorcourseinfo'] = 'Tapahtui virhe haettaessa kurssin metatietoja kohteesta {$a}. Yritä uudelleen hakea kurssin metatiedot lataamalla tämä sivu myöhemmin uudelleen. Muussa tapauksessa voit päättää jatkaa rekisteröintiprosessia seuraavilla oletusmetatiedoilla.';
$string['errorcoursepublish'] = 'Tapahtui virhe julkaistaessa kurssia ({$a}). Ole hyvä ja yritä myöhemmin uudelleen.';
$string['errorcoursewronglypublished'] = 'Moodle.net on palauttanut julkaisuvirheen. Yritä uudelleen myöhemmin.';
$string['errorcron'] = 'Kesken kirjautumispäivityksen tapahtui virhe hubilla "{$a->hubname}" ({$a->errormessage}).';
$string['errorcronnoxmlrpc'] = 'Päivittääksesi kirjautumisen XML-RPC täytyy olla sallittu.';
$string['errorhublisting'] = 'Tapahtui virhe noudettaessa hubilistausta Moodle.org:ista, ole hyvä ja yritä myöhemmin uudelleen. ({$a})';
$string['errorlangnotrecognized'] = 'Moodle ei tunne annettua kielikoodia. Ole hyvä ja ota yhteyttä {$a}';
$string['errorotherhubsnotsupported'] = 'Tätä sivua ei voi enää käyttää rekisteröitymiseen mukautettuihin sivustohakemistoihin.';
$string['errorregistration'] = 'Kirjautumisessa tapahtui virhe, ole hyvä ja yritä myöhemmin uudelleen. ({$a})';
$string['errorregistrationupdate'] = 'Rekisteröintipäivityksen aikana tapahtui virhe ({$a})';
$string['errorunpublishcourses'] = 'Odottamattoman virheen vuoksi kursseja ei voitu poistaa Moodle.netistä. Yritä myöhemmin uudelleen (suositus) tai ota yhteyttä Moodle.net-järjestelmänvalvojaan.';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}. Tämän sivuston rekisteröintitunnus on nollattu. Voit nyt rekisteröidä sivustosi uudelleen.';
$string['existingscreenshotnumber'] = '{$a} olemassa olevaa kuvakaappausta. Näet nämä kuvakaappaukset tällä sivulla vasta, kun Moodle.net-järjestelmänvalvoja on sallinut kurssisi.';
$string['existingscreenshots'] = 'Olemassa olevat kuvankaappaukset';
$string['forceunregister'] = 'Kyllä, puhdista rekisteröintitiedot';
$string['forceunregisterconfirmation'] = 'Sivustosi ei tavoita hubia {$a}. Hubi voi olla hetkellisesti alhaalla. Jollet ole varma että haluat jatkaa rekisteröinnin poistoa manuaalisesti, peruuta ja yritä myöhemmin uudelleen.';
$string['geolocation'] = 'Maantieteellinen sijainti';
$string['geolocation_help'] = 'Tulevaisuudessa saatamme tarjota sijaintiin perustuvan haun. Jos haluat antaa sijainnin kurssillesi, käytä tässä leveys- ja pituusasteita (esim. -31.947884,115.871285). Yksi tapa löytää asteet, on käyttää Google Maps:ia.';
$string['hub'] = 'Hubi';
$string['imageurl'] = 'Kuvan web-osoite';
$string['imageurl_help'] = 'Tämä kuva näytetään hubilla. Kuvan täytyy olla saatavilla hubilta koska tahansa. Kuvan maksimikoon tulisi olla {$a->width} X {$a->height}.';
$string['information'] = 'Tiedot';
$string['issuedbadgesnumber'] = 'Myönnettyjen osaamismerkkien määrä ({$a})';
$string['language'] = 'Kieli';
$string['language_help'] = 'Kurssin pääkieli.';
$string['lasttimechecked'] = 'Viimeksi tarkastettu';
$string['licence'] = 'Lisenssi';
$string['licence_help'] = 'Valitse lisenssi, jonka alla haluat jakaa kurssisi.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'Logon web-osoite';
$string['mobilenotificationsenabled'] = 'Mobiili-ilmoitukset käytössä ({$a})';
$string['mobileservicesenabled'] = 'Mobiilipalvelut käytössä ({$a})';
$string['modulenumberaverage'] = 'Kurssimoduulien määrän keskiarvo ({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = 'Sinun täytyy valita aihe';
$string['name'] = 'Nimi';
$string['name_help'] = 'Tämä nimi näkyy kurssilistauksessa.';
$string['neverchecked'] = 'Ei koskaan tarkastettu';
$string['next'] = 'Seuraava';
$string['no'] = 'Ei';
$string['nocheckstatusfromunreghub'] = 'Sivustoa ei ole rekisteröity hubille, joten tilaa ei voida tarkastaa.';
$string['nohubselected'] = 'Ei valittua hubia';
$string['none'] = 'Ei mitään';
$string['nosearch'] = 'Älä julkaiset hubia tai kursseja';
$string['notregisteredonhub'] = 'Järjestelmänvalvojasi tulee rekisteröidä tämä sivusto Moodle.netiin ennen kuin voit jakaa kurssin.';
$string['notregisteredonmoodleorg'] = 'Ylläpitäjäsi täytyy rekisteröidä tämä sivusto moodle.org:in kanssa.';
$string['operation'] = 'Toiminnot';
$string['orenterprivatehub'] = 'Vaihtoehtoisesti, anna yksityisen hubin URL:';
$string['participantnumberaverage'] = 'Osallistujien määrän keskiarvo ({$a})';
$string['policyagreed'] = 'Tietosuojaseloste ja tietojenkäsittelysopimus';
$string['policyagreeddesc'] = 'Hyväksyn <a href="{$a}" target="_blank">tietosuojailmoituksen ja tietojenkäsittelysopimuksen</a>';
$string['postaladdress'] = 'Postinumero';
$string['postaladdress_help'] = 'Sivuston tai sen edustajan postiosoite.';
$string['postsnumber'] = 'Merkintöjen määrä ({$a})';
$string['previousregistrationdeleted'] = 'Aiempi rekisteröinti poistettu kohteesta {$a}. Voit aloittaa rekisteröintiprosessin uudestaan. Kiitos.';
$string['prioritise'] = 'Priorisoi';
$string['privacy'] = 'Yksityisyys';
$string['privacy_help'] = 'Hubi saattaa haluta näyttää listan rekisteröidyistä sivustoista. Voit valita haluatko näkyä tällä listalla.';
$string['private'] = 'Yksityinen';
$string['privatehuburl'] = 'Yksityisen hubin URL-osoite';
$string['publicationinfo'] = 'Kurssin julkaisutiedot';
$string['publichub'] = 'Julkinen hubi';
$string['publish'] = 'Jaa';
$string['publishcourse'] = 'Jaa {$a}';
$string['publishcourseon'] = 'Jaa kohteessa {$a}';
$string['publishedon'] = 'Kurssi jaettu';
$string['publisheremail'] = 'Julkaisijan sähköposti';
$string['publisheremail_help'] = 'Julkaisijan sähköposti mahdollistaa hubin ylläpitäjän ilmoittaa mahdollisista muutoksista julkaistun kurssin tilassa.';
$string['publishername'] = 'Julkaisija';
$string['publishername_help'] = 'Julkaisija on virallinen henkilö tai organisaatio, joka on julkaissut kurssin. Jollet ole julkaisemassa kurssia jonkun toisen puolesta, julkaisija olet yleensä sinä.';
$string['publishon'] = 'Julkaise kohteessa';
$string['publishonspecifichub'] = 'Julkaise toisella Hubilla';
$string['questionsnumber'] = 'Kysymysten määrä ({$a})';
$string['readvertiseon'] = 'Päivitä mainontatiedot kohteessa {$a}';
$string['registeredactiveuserdevices'] = 'Aktiivisten käyttäjien määrä, joilla on rekisteröityjä mobiililaitteita ja jotka saavat ilmoituksia ({$a})';
$string['registeredcourses'] = 'Rekisteröidyt kurssit';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Hubi, jolla olet rekisteröitynyt';
$string['registeredsites'] = 'Rekisteröidyt sivustot';
$string['registereduserdevices'] = 'Rekisteröityjen mobiililaitteiden käyttäjien määrä ({$a})';
$string['registersite'] = 'Rekisteröi {$a}:n kanssa';
$string['registerwithmoodleorg'] = 'Rekisteröi Moodle.orgiin';
$string['registerwithmoodleorgcomplete'] = 'Viimeistele sivustosi rekisteröinti';
$string['registerwithmoodleorginfo'] = 'Pidämme mielellämme yhteyttä ja kerromme sinulle tärkeitä asioita Moodle-sivustollesi! Rekisteröitymällä:

* Voit tilata ilmoituksia uusista Moodle-julkaisuista, tietoturvavaroituksista ja muista tärkeistä uutisista.
* Voit käyttää ja aktivoida mobiili-ilmoituksia Moodle-sivustoltasi ilmaisen Moodlen mobiilisovelluksen kautta.
* Osallistut maailmanlaajuisen yhteisön Moodle-tilastoihin, jotka auttavat meitä parantamaan Moodlea ja yhteisösivustojamme.
* Halutessasi sivustosi voidaan sisällyttää maassasi rekisteröityjen Moodle-sivustojen luetteloon.';
$string['registerwithmoodleorginfoapp'] = 'Tietoja Moodlen mobiilisovelluksesta';
$string['registerwithmoodleorginfosites'] = 'Muut sivustot maassani';
$string['registerwithmoodleorginfostats'] = 'Moodle-tilastot';
$string['registerwithmoodleorgupdate'] = 'Päivitä sivustosi rekisteröinti';
$string['registrationconfirmed'] = 'Sivuston rekisteröinti vahvistettu';
$string['registrationconfirmedon'] = 'Kiitos sivustosi rekisteröimisestä. Rekisteröintitiedot pidetään ajan tasalla "Sivuston rekisteröinti"-tehtävän mukaisesti.';
$string['registrationinfo'] = 'Rekisteröintitiedot';
$string['registrationupdated'] = 'Rekisteröinti on päivitetty.';
$string['registrationupdatedfailed'] = 'Rekisteröinnin päivitys epäonnistui.';
$string['removefromhub'] = 'Poista Moodle.netistä';
$string['renewregistration'] = 'Uusi rekisteröinti';
$string['resourcesnumber'] = 'Aineistojen määrä ({$a})';
$string['restartregistration'] = 'Aloita rekisteröinti uudelleen';
$string['roleassignmentsnumber'] = 'Tehtävien määrä ({$a})';
$string['screenshots'] = 'Ruutunäkymät';
$string['screenshots_help'] = 'Kurssin mahdolliset kuvankaappaukset näytetään hakutuloksissa.';
$string['search'] = 'Etsi';
$string['selecthub'] = 'Valitse hubi';
$string['selecthubforadvertise'] = 'Valitse hubi mainonnalle';
$string['selecthubforsharing'] = 'Valitse hubi lataukselle';
$string['selecthubinfo'] = 'Yhteisöhubi on palvelin, joka listaa kursseja. Voit julkaista kursseja vain hubeilla, joiden kanssa tämä Moodle-sivusto on rekisteröity. Jos haluamaasi hubia ei ole listattu alla, ole hyvä ja ota yhteyttä sivustosi ylläpitäjään.';
$string['sendfollowinginfo'] = 'Lisää tietoa';
$string['sendfollowinginfo_help'] = 'Seuraavat tiedot lähetetään lisättäväksi vain yleisiin tilastoihin. Niitä ei julkaista missään sivustolistauksissa.';
$string['sendingcourse'] = 'Lähettää kurssia';
$string['sendingsize'] = 'Odota kunnes kurssi on lähetetty ({$a->total}Mb)...';
$string['sent'] = '...valmis';
$string['settings'] = 'Asetukset';
$string['settingsupdated'] = 'Asetukset on päivitetty.';
$string['share'] = 'Jaa tämä kurssi muiden ihmisten ladattavaksi';
$string['shared'] = 'Käyttäjien ladattavaksi';
$string['shareon'] = 'Lähetä tämä kurssi {$a}';
$string['shareonhub'] = 'Lähetä tämä kurssi hubiin';
$string['sharepublication_help'] = 'Tämän kurssin varmuuskopio on saatavilla Moodle.netissä, jotta käyttäjät voivat palauttaa ja käyttää niitä omalla sivustollaan.';
$string['siteadmin'] = 'Ylläpitäjä';
$string['siteadmin_help'] = 'Sivuston ylläpitäjän koko nimi.';
$string['sitecommnews'] = 'Moodlen uutiskirje';
$string['sitecommnews_help'] = 'Sinulla on mahdollisuus tilata Moodlen uutiskirje. Voit peruuttaa tilauksen milloin tahansa.';
$string['sitecommnewsno'] = 'Ei, en halua vastaanottaa sähköposteja';
$string['sitecommnewsyes'] = 'Kyllä, haluaisin Moodlen uutiskirjeen';
$string['sitecountry'] = 'Maa';
$string['sitecountry_help'] = 'Maa, jossa organisaatiosi tai oppilaitoksesi sijaitsee.';
$string['sitecreated'] = 'Sivusto luotu';
$string['sitedesc'] = 'Kuvaus';
$string['sitedesc_help'] = 'Anna tietoja siitä, miten käytätte Moodlea.';
$string['siteemail'] = 'Pääkäyttäjän sähköpostiosoite';
$string['siteemail_help'] = 'Sähköpostiosoite tarvitaan, jotta Moodlen pääkonttori voi tarvittaessa ottaa sinuun yhteyttä. Sitä voidaan käyttää myös muihin tarkoituksiin alla sallimallasi tavalla. Suosittelemme yleistä asemaan liittyvää sähköpostiosoitetta (esim.: sitemanager@example.com), eikä henkilökohtaista osoitetta.';
$string['sitegeolocation'] = 'Maantieteellinen sijainti';
$string['sitegeolocation_help'] = 'Tulevaisuudessa saatamme tarjota hubeilla sijaintiin perustuvan haun. Jos haluat antaa sivustollesi sijainnin, käytä tässä leveys- ja pituusasteita (esim. -31.947884,115.871285). Yksi tapa selvittää asteet on käyttää Google Mapsia.';
$string['sitelang'] = 'Kieli';
$string['sitelang_help'] = 'Mikä on Moodle-sivustosi pääkieli?';
$string['sitename'] = 'Nimi';
$string['sitename_help'] = 'Sivuston nimi näytetään sivustolistauksessa mikäli hubissa näin sallitaan.';
$string['sitephone'] = 'Puhelin';
$string['sitephone_help'] = 'Puhelinnumeron näkee ainoastaan hubin ylläpitäjä.';
$string['siteprivacy'] = 'Sivustoluettelo';
$string['siteprivacy_help'] = 'Voit valita, haluatko lisätä sivustosi julkisesti rekisteröityjen sivustojen luetteloon joko linkin kanssa tai ilman.';
$string['siteprivacylinked'] = 'Näytä sivustoni nimi linkin kanssa';
$string['siteprivacynotpublished'] = 'Älä listaa sivustoani';
$string['siteprivacypublished'] = 'Näytä vain sivustoni nimi';
$string['siteregconfcomment'] = 'Sivustosi vaatii lopullisen vahvistuksen {$a} (roskapostin välttämiseksi {$a})';
$string['siteregistrationcontact'] = 'Näytä yhteydenottolomake';
$string['siteregistrationcontact_help'] = 'Jos sallit tämän, muut Moodle-yhteisön henkilöt (jotka tarvitsevat kirjautumistunnuksen) voivat ottaa sinuun yhteyttä Moodle-yhteisösivustollamme olevalla lomakkeella. He eivät kuitenkaan koskaan näe sähköpostiosoitettasi.';
$string['siteregistrationemail'] = 'Ilmoitukset uusista Moodle-julkaisuista, tietoturvavaroituksista ja muista tärkeistä uutisista';
$string['siteregistrationemail_help'] = 'Sinulla on mahdollisuus liittyä vähäisen volyymin postituslistallemme saadaksesi ilmoituksia uusista Moodle-julkaisuista, tietoturvavaroituksista ja muista tärkeistä uutisista. Voit peruuttaa tilauksen milloin tahansa.';
$string['siteregistrationupdated'] = 'Sivuston rekisteröinti päivitetty';
$string['siterelease'] = 'Moodle-julkaisu';
$string['siterelease_help'] = 'Tämän sivuston Moodlen julkaisunumero.';
$string['sitereleasenum'] = 'Moodle-julkaisu ({$a})';
$string['siteupdatedcron'] = 'Sivuston rekisteröinti päivitetty kohteessa "{$a}"';
$string['siteupdatesend'] = 'Rekisteröinnin päivitys suoritettu hubeilla loppuun.';
$string['siteupdatesstart'] = 'Aloitetaan rekisteröinnin päivitys hubeilla...';
$string['siteurl'] = 'Sivuston web- osoite';
$string['siteurl_help'] = 'URL on tämän sivuston osoite. Jos yksityisyysasetukset sallivat ihmisten nähdä sivustojen osoitteet, niin tämä on URL, jota käytetään.';
$string['siteversion'] = 'Moodle-versio';
$string['siteversion_help'] = 'Tämän sivuston Moodle-versio';
$string['skipregistration'] = 'Ohita';
$string['specifichubregistrationdetail'] = 'Voit rekisteröidä sivustosi myös muiden yhteisöhubien kanssa.';
$string['statistics'] = 'Tilastojen yksityisyys';
$string['status'] = 'Listauksen tila';
$string['statuspublished'] = 'Listattu';
$string['statusunpublished'] = 'Ei listattu';
$string['subject'] = 'Aihe';
$string['subject_help'] = 'Määrittele pääasialliset aihealueet joihin kurssisi kuuluu.';
$string['tags'] = 'Tagit';
$string['tags_help'] = 'Tagit auttavat kurssin tarkemman kategorioinnin ja auttaa sen löytämisessä. Käytä yksinkertaisia, tarkoituksenmukaisia sanoja ja erota ne toisistaan pilkulla. Esimerkiksi: matematiikka, algebra, geometria';
$string['trustme'] = 'Luota';
$string['type'] = 'Jaettu';
$string['unknownstatus'] = 'Tuntematon';
$string['unlistedurl'] = 'Listaamaton hubin URL';
$string['unprioritise'] = 'Poista priorisointi';
$string['unpublish'] = 'Lopeta jakaminen';
$string['unpublishalladvertisedcourses'] = 'Poista kaikki Moodle.netissä jaetut kurssit, joihin käyttäjät pystyivät liittyä';
$string['unpublishalluploadedcourses'] = 'Poista kaikki Moodle.netissä jaetut kurssit, jotka pystyi lataamaan';
$string['unpublishconfirmation'] = 'Haluatko todella poistaa kurssin "{$a->courseshortname}" kohteesta "{$a->hubname}"';
$string['unpublishcourse'] = 'Poista jakaminen {$a}';
$string['unregister'] = 'Poista rekisteröinti';
$string['unregisterconfirmation'] = 'Olet poistamassa tämän sivuston rekisteröintiä hubilta {$a}. Kun olet katkaissut yhteyden, et voi hallita kursseja, jotka jätit hubille. Haluatko varmasti poistaa rekisteröinnin?';
$string['unregisterexplained'] = 'Jos sivusto, jonka verkko-osoite on {$a}, on rekisteröity, sen rekisteröinti poistetaan.';
$string['unregisterfrom'] = 'Poista rekisteröinti kohteesta {$a}';
$string['unregistrationerror'] = 'Tapahtui virhe poistettaessa sivuston rekisteröintiä hubilta: {$a}';
$string['untrustme'] = 'Ei luotettu';
$string['update'] = 'Päivitä';
$string['updatesite'] = 'Päivitä rekisteröinti {$a}';
$string['updatesiteregistration'] = 'Päivitä rekisteröinti';
$string['updatestatus'] = 'Tarkista nyt.';
$string['uploaded'] = 'Ladattu';
$string['url'] = 'Hubin web-osoite';
$string['urlalreadyregistered'] = 'Sivustosi näyttäisi olevan jo rekisteröity tälle hubille, mikä tarkoittaa että jotain on mennyt pieleen. Ole hyvä ja ota yhteyttä hubin ylläpitäjään nollataksesi rekisteröintisi, joten voit yrittää uudestaan.';
$string['usedifferentemail'] = 'Käytä eri sähköpostia';
$string['usersnumber'] = 'Käyttäjien määrä ({$a})';
$string['warning'] = 'VAROITUS';
$string['wrongtoken'] = 'Rekisteröinti epäonnistui tuntemattomasta syystä (verkko?). Ole hyvä ja yritä uudelleen.';
$string['wrongurlformat'] = 'Virheellinen web-osoitteen muoto';
$string['xmlrpcdisabledcommunity'] = 'XML-RPC-lisäosa ei ole käytössä palvelimella. Et voi etsiä ja ladata kursseja.';
$string['xmlrpcdisabledpublish'] = 'XML-RPC-lisäosa ei ole käytössä palvelimella. Et voi julkaista kursseja tai hallita julkaistuja kursseja.';
$string['xmlrpcdisabledregistration'] = 'XML-RPC-lisäosa ei ole käytössä palvelimella. Et voi poistaa rekisteröintiä tai päivittää rekisteröintiäsi ennen kuin lisäosa otetaan käyttöön.';
